import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeReviewDetailsComponent } from './employee-review-details.component';

describe('EmployeeReviewDetailsComponent', () => {
  let component: EmployeeReviewDetailsComponent;
  let fixture: ComponentFixture<EmployeeReviewDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeReviewDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeReviewDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
